SDL_GetHint(3)

NAME
SDL_GetHint - Get the value of a hint.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

const char * SDL_GetHint(const char *name);

FUNCTION PARAMETERS

name
    the hint to query

RETURN VALUE
Returns the string value of a hint or NULL if the hint isn't set.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetHint(3), SDL_SetHintWithPriority(3)